# My-Bank Project
by Marco Fbbian

## Table of Contents
```
I. Overview
II. Vision
III. Goals and Opportunities
IV. Use Cases
V. Requirements
VI. High-Level Architecture
VII. Selected Topics of Mid-Level Architecture
VIII. Milestones
IX. ADRs
```

### I. Overview

This project is a prototype that involve different technologies. It represent a microservice ecosystem and it is  made in order to understand and test the behaviour of Kafka Stream aplication but also in order to have fun with different technolgiest that a developer today should be able to dial with.

